.blog , .blog-featured{
	margin: 34px 0px;
	padding: 0px; 

}

.attachmentsList table{
  border-collapse: separate;
  border: solid #C0C0C0 1px;
  border-radius: 6px;
 
  font-weight: normal !important;
 
}

 .attachmentsList table tr:hover {
	background: #ffffff !important;
}
.attachmentsList table tr:last-child td:first-child{
	border-radius: 0 0 0 6px;
}
.attachmentsList table tr:last-child td:last-child{
	border-radius: 0 0 6px 0;
}
.attachmentsList table thead{
  border-collapse: separate;
  border-radius: 6px 6px 0 0;
  border: none;
  
}
.attachmentsList table thead th{
border-left: solid #C0C0C0 1px !important;
  border-right: none  !important;
  border-top: none !important;
  border-bottom: none !important;
  padding: 10px  !important;
  color: #ffffff  !important;
  text-shadow: none !important;
  font-weight: 300 !important;
  text-align: right;
}

.attachmentsList table thead th:first-child{
  border: none !important;
  border-radius : 6px 0 0 0;
  text-align: left;
}
.attachmentsList table thead th:last-child{
  border-radius : 0 6px 0 0;
}
.attachmentsList table td{
border-left: solid #C0C0C0 1px !important;
  border-right: none  !important;
  border-top: solid #C0C0C0 1px !important;
  border-bottom: none !important;
  padding: 5px  !important;
   text-align: right;
}
.attachmentsList table td:first-child{
  border-left: none  !important;
  border-right: none  !important;
  border-top: solid #C0C0C0 1px !important;
  border-bottom: none !important;
  text-align: left;
}

.attachmentsList table td a{
	color: #08c  !important;
    text-decoration: none  !important;
  font-weight: normal !important;
  
}

.attachmentsList table td a:hover{
    text-decoration: underline  !important;
  color: #08c  !important;
}






.blog-featured .item{
	margin-bottom: 10px;
}

.blog-featured .item ul{
    margin: 0 0 10px 35px;
}

.blog-featured .item p{
	padding-left: 15px;
  padding-right: 15px;
}
.blog-featured .item img{
	margin: 7px 15px;
  border-radius: 10px;
}


.blog-featured .page-header{
	    min-height: 50px;
}

.blog-featured .item h2 a{
	color: #ffffff;
  font-size: 20px;
    font-weight: 300;
  line-height: 130%;
  margin: 5px;
}
.blog-featured .item h2 a:hover{
	text-decoration:none;
}
.page-header{
  border: 0px;
}

.cat-list-row1{
  background-color: #CBCBCB !important;
}

.container #content .search, #content .contact-category, #content .contact {
	background-color: #CBCBCB;
  border-radius: 10px;
   margin: 34px 0px;
  padding:15px;
}

.container #content .search  dt{
	margin-top: 10px; 
}
#content .contact dl dt{
  width:40px;
  height: 40px;
  float: left;
}
#content .contact dl dd{
  margin-left:60px;
  height: 40px;
}

#content .contact dl dd span{
      vertical-align: text-top;

  
}

.container #content .search h1.page-title,  #content .contact-category h2, .container #content .contact .page-header{
	background-color: #636467;
  border-radius: 10px 10px 0 0;
  margin:-15px -15px 0 -15px;
  padding: 15px;
  color: #ffffff !important;
    font-weight: 300;
    font-size: 1.4em;
      min-height: 20px;
  text-transform: uppercase;

}

.contact-category_c{
  margin: 15px 0 5px 0;
}

.container #content .contact .page-header h2{
  color: #ffffff !important;
    font-weight: 300;
    font-size: 1em;
      min-height: 20px;
  text-transform: uppercase;
  margin: 0px;

}


.sigplus-gallery ul li img{
  margin: 5px 10px !important;
  padding: 10px !important;
  border-radius: 20px !important;
  width: 120px !important;
  height: 120px !important;
}
.sigplus-gallery ul{
  padding: 10px 20px !important;

}
.blog .item, .blog-featured .item {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #CBCBCB;
  	
}

.blog .item ul{
	margin-left: 40px;
  	
}

.blog .item p {
	padding: 5px 15px 5px 15px;
  text-align : justify;
  margin-bottom: 0px;

}

.blog .item img {
	border-radius: 10px;
  	margin: 15px;

}

.blog .item .page-header, .item-page .page-header, .blog-featured .item .item-title {
	padding: 2px 10px;
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	background-color: #636467;
  	text-transform: uppercase;
  	border: 0;
  min-height: 50px;
  display: flex;
  align-items: center;
  margin-top:0px;
}
.item-page .page-header h2, .blog .item .page-header h2, .blog .item .page-header h2 a, .blog-featured .item .page-header h2 a {
	color: #FFF;
  
}

.item-page {
  margin: 34px 0px;
  }
.page-header h2 {
  margin:5px !important;
  line-height: 1.5em  !important;
 
}
.blog .item .page-header h2 a:hover, .item-page .page-header h2 a:hover {
	text-decoration: none;
}


/******
************* Tady se nastavují hlavní styly pro jednotlivé hlavní kategorie článků + článků samotných
************* třídy stylu musí sedět s URL jednotlivých hlavních kategorií (např. www.sneo.cz/investicni-a-inzenyrska-cinnost/) vlastní stejně pojmenovanou třídu stylů
*******/

/*
* OSTATNI
*/
.item-page,  .item {
	background-color: #CBCBCB;
}
.item-page .page-header, .item .page-header, .blog-featured .item-title , div .attachmentsList thead tr th{
	background-color: #636467;
}
/*
* SPRAVA NEMOVITOSTI
*/
.sprava-nemovitosti .item-page, .sprava-nemovitosti .item {
	background-color: #C7E5F8;
}
.sprava-nemovitosti .item-page .page-header, .sprava-nemovitosti .item .page-header , .sprava-nemovitosti .attachmentsList thead tr th{
	background-color: #009ee4;
}
/*
* VOLNOCASOVE AKTIVITY
*/
.volnocasove-aktivity .item-page, .volnocasove-aktivity .item {
	background-color: #E5F0D4;
}
.volnocasove-aktivity .item-page .page-header, .volnocasove-aktivity .item .page-header, .volnocasove-aktivity .attachmentsList thead tr th{
	background-color: #80BD26;
}
/*
* KOMUNALNI SLUZBY
*/
.komunalni-sluzby .item-page, .komunalni-sluzby .item {
	background-color: #FEE3C1;
}
.komunalni-sluzby .item-page .page-header, .komunalni-sluzby .item .page-header , .komunalni-sluzby .attachmentsList thead tr th{
	background-color: #F28902;
}
/*
* REALITNI CINNOST
*/
.realitni-cinnost .item-page, .realitni-cinnost .item {
	background-color: #CAE8DF;
}
.realitni-cinnost .item-page .page-header, .realitni-cinnost .item .page-header , .realitni-cinnost .attachmentsList thead tr th{
	background-color: #0EA882;
}
/*
* FACILTIY MANAGEMENT
*/
.facility-management .item-page, .facility-management .item {
	background-color: #CCC4E1;
}
.facility-management .item-page .page-header, .facility-management .item .page-header , .facility-management .attachmentsList thead tr th{
	background-color: #503889;
}
/*
* INVESTIČNÍ A INŽEN7RSKÁ CINNOST
*/
.investicni-a-inzenyrska-cinnost .item-page, .investicni-a-inzenyrska-cinnost .item {
	background-color: #FBCCBE;
}
.investicni-a-inzenyrska-cinnost .item-page .page-header, .investicni-a-inzenyrska-cinnost .item .page-header , .investicni-a-inzenyrska-cinnost .attachmentsList thead tr th{
	background-color: #E21A2F;
}

@media screen and (max-width: 600px) {
  .blog {
  margin: 10px;
  }
  .item-page {
  margin: 20px;
  }
  
  
	.blog .item img {
		border-radius: 10px;
  		margin: 10px;
      width: 280px;
      

	}
  
  .container #content .search ,#content .contact-category, #content .contact{
    margin: 34px 10px;
  }
  
  .blog .item p img {
		border-radius: 10px;
  		margin: 0px;
      width: 280px;
      

	}
  .sigplus-gallery ul li img{
  margin: 0px !important;
  padding: 10px !important;
  border-radius: 20px !important;
}
.sigplus-gallery ul{
  padding: 10px !important;

}
  .item-page {
  margin: 20px 10px;
  }
}